.sidebar-img {
	margin-top: 20px;
}

* {
    box-sizing: border-box;
}
body {
	margin: 0;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #181A1B;
	color: #E8E6E3;
	overflow-y: auto;
}

figure {
	padding: 0px;
	margin: auto;
}

figcaption {
	padding: 2px;
	text-align: center;
}

.image-grid {
	display: grid;
	grid-template-columns: repeat(auto-fill, minmax(170px, 1fr));
	gap: 0px;
}

.image-item {
	position: relative;
	padding-bottom: 100%; 
}

.image-item img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.container {
	max-width: 768px;
	width: 100%;
	height: 100vh;
	margin: 0px auto;
	display: flex;
	background: #f6f6f60;
}

.sidebar {
	text-align: right;
	width: 210px;
	padding-top: 28px;
	padding-left: 0px;
	padding-right: 20px;
}

.sidebar h1 {
	font-size: 20px;
	margin-bottom: 20px;
}

.sidebar a {
	display: block;
	text-decoration: none;
	color: #2596be;
	margin: 6px 0;
	font-size: 14px;
}

.sidebar a:hover {
	text-decoration: underline;
}

.sidebar .active {
	font-weight: bold;
}

.content {
	flex: 1;
	padding: 16px;
	margin-top: 0px;
	margin-bottom: 0px;
	overflow-y: auto;
	-ms-overflow-style: none;
	scrollbar-width: none;
	-ms-overflow-style: none;
}

.content::-webkit-scrollbar {
	display: none;
}

.content h2 {
	margin-top: 27px;
}

.content p {
	line-height: 1.5;
	margin-bottom: 16px;
	text-align: justify;
	font-size: 14px;
}
